.wrap {
  width: 300px;
  margin: 30px;
}
.widget-covid19 {
  width: 300px;
  height: auto;
  background: #113f8d url(/vol1/contents/covid19/images/bg_widget.png) 0 0
    no-repeat;
  background-size: 100% auto;
  color: #fff;
  padding: 10px;
  margin: 15px auto;
}
.widget-covid19-link:hover {
  text-decoration: none!important;
}
.widget-covid19-title {
  width: 100%;
  background: transparent url(/vol1/contents/covid19/images/title_widget_en.svg)
    center 0 no-repeat;
  background-size: 70% auto;
  height: 0;
  padding-top: 50px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.widget-covid19-date {
  display: block;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  padding-bottom: 10px;
}
.widget-covid19-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.widget-covid19-box {
  width: 32%;
  text-align: center;
}
.widget-covid19-box-label {
  font-size: 13px;
  color: #55c6ff;
  display: block;
  line-height: 1;
  padding-bottom:5px;
  border-bottom: 1px solid #55c6ff;
}
.widget-covid19-box-number {
  font-size: 26px;
  font-family: number;
  color: #bae8ff;
  padding-top: 9px;
  display: block;
  font-weight: 500;
  line-height: 1;
}
.widget-covid19-box-number-large {
  font-size: 30px;
  font-family: number;
  color: #ffffff;
  padding-top: 5px;
  display: block;
  font-weight: 500;
  line-height: 1;
}
.widget-covid19-note {
  display: block;
  line-height: 1;
  padding: 10px 0 0 0;
  text-align: center;
}
.widget-covid19-note-label{
  display: inline-block;
  font-size: 13px;
  color: #55c6ff;
  padding: 0 8px;
}
.widget-covid19-note-txt{
  display: inline-block;
  font-size: 13px;
  color: #FFF;
  padding: 0 8px;
}
.widget-button {
  display: block;
  padding: 7px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-color: #ff0060;
  margin-top: 10px;
  line-height: 1;
}
.widget-button:hover {
  background-color: #ff478c;
  text-decoration: none!important;
}
.widget-button:visited,
.widget-button:active {
  color: #fff;
}
.widget-covid19-button span {
  display: inline-block;
  vertical-align: top;
  color: #fff;
}
.widget-covid19-button-arrow {
  display: inline-block;
  width: 10px;
  height: 15px;
  background: transparent url(/vol1/contents/covid19/images/arrow_white.svg)
    center 0 no-repeat;
  background-size: contain;
  vertical-align: top;
  margin: 1px 0 0 10px;
}
